#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-FpN9CeCesSvCtPFHPkZGuV
key:                  stack-2.7.5-FpN9CeCesSvCtPFHPkZGuV
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  359296d255037d174d58cfa40ed92ff1
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-FpN9CeCesSvCtPFHPkZGuV
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-Jlf7L9AdpxzK6AAKzor6O5
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-FN2r9KuIPYUCD6JsC0iQtn array-0.5.4.0
    async-2.2.4-AR0l8uAXPCWDLjuJ0WmPrc
    attoparsec-0.14.4-Bitq06fOXaQEGQakktsGdP base-4.15.1.0
    base64-bytestring-1.2.1.0-JtcxXiGM3VsF7DHiCmV9g7
    bytestring-0.10.12.1 casa-client-0.0.1-wG1QCmWxxz8KLEsfoDvye
    casa-types-0.0.2-A20SjGAx0RuFbz3HWT5jH3
    colour-2.3.6-3LPigqyUmn4EFWta7JOOjn
    conduit-1.3.4.3-BEk8GrU1p2NKLMcUStnlCO
    conduit-extra-1.3.6-AvjZu7IlgG6CROXY0jssyA containers-0.6.4.1
    cryptonite-0.30-IznUR9rD9tP2o63wIYGsG8
    cryptonite-conduit-0.2.2-JuqpxS6lWMo2P4E7p1ubKh deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.12-Rrue2axoLj8IPhQzMRB69
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-25EyP1fXPu0BzZcfT9WYIj filepath-1.4.2.1
    fsnotify-0.3.0.1-JnDAjH20M0III4VYNvjffy
    generic-deriving-1.14.3-Gz7Gehf2Zwp6mXTdmJZ0rt
    hackage-security-0.6.2.3-HZMjz78oqND6OZLgvs85SE
    hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
    hi-file-parser-0.1.3.0-2N9o6mjwt8V5BaSjzaChu1
    hpack-0.35.2-16WczBjldXsDUcx4OKHFpw hpc-0.6.1.0
    http-client-0.7.13.1-D7ejEdtSJBKKAZ4mT3iRFu
    http-client-tls-0.3.6.1-GloMr5o7xEbBoN70TjJuYU
    http-conduit-2.3.8-8UpOh5PGIySEU8W4RAonOx
    http-download-0.2.0.0-3NtvqDz6H056d5RaNTIVRH
    http-types-0.12.3-ARj7iE9gKPrJHH42lHSzbl
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-JSdway0Hcs0Cg9Sxbwa6vi mtl-2.2.2
    mustache-2.4.1-6B5yxEwjIRtELxPAsRCTQe
    neat-interpolation-0.5.1.3-3NjxxEM9SKt3enYnc7mmXM
    network-uri-2.6.4.2-299NrGYmwwdINkhJfP5qVI
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.0.0-J3VTB7EBV10GH4ckF65Qn4
    pantry-0.5.7-7sPN8TTu1vZAXTgZyVlnCN
    path-0.9.2-2fF3mL2RqhJFvcPhiNmtkb
    path-io-1.8.0-FYBbYfepKWk6oh3K7h0mSZ
    persistent-2.13.3.5-LTil649s3wQ5Gkzqnu2L2w
    persistent-sqlite-2.13.1.0-KOOzSTbAd0l4P00W6WVEPq pretty-1.1.3.6
    primitive-0.7.4.0-FQ4eDy3eAyCDsbsfdb3vaO process-1.6.13.2
    project-template-0.2.1.0-A6EUJ8e8kcw7PzXyvVSYJx
    retry-0.9.3.0-LbpftQe71Lp3hUaBfN4lHi
    rio-0.1.22.0-4bLHf0zUn0W2R7lmCgVyNJ
    rio-prettyprint-0.1.4.0-EAsrlCWns7mKne0GSHfgvZ
    split-0.2.3.5-DFOo9TpN8prKoZcDr0LuHI stm-2.5.0.0
    streaming-commons-0.2.2.5-BU8B8V1PHz9BaudJSKGiEP
    tar-0.5.1.1-Ard3m7aGsLiBxTSfS12kF1 template-haskell-2.17.0.0
    temporary-1.3-1INEblZFJLQCa3YrSDybZ text-1.2.5.0
    text-metrics-0.3.2-79GSinpzftJIHAjat9lDTl
    th-reify-many-0.1.10-5xQ5xkHbPBPAgzYTqP5WiU time-1.9.3
    tls-1.6.0-1aORhyq9KXUG2rIjStMYkx transformers-0.5.6.2
    typed-process-0.2.11.0-8KlEEmAxXIjKs7R4iYbZR9
    unicode-transforms-0.4.0.1-2AfwoTd3cpl8YIQvhMPbPf unix-2.7.2.2
    unix-compat-0.6-JL0EUkXrWBk7iLcSAkCrWP
    unliftio-0.2.23.0-1BvdzGQXw1FGqGUi4oCUWj
    unordered-containers-0.2.19.1-LQtCnXuHNyW9sDB4jL9Yl3
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE
    yaml-0.11.10.0-2AFtocUrgZWGRjz5JU47DC
    zip-archive-0.4.3-KC7Y2UlAVStKFqXNXJh3Pw
    zlib-0.6.3.0-7bGmiuSDVj44eD4pdzDZpP

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

